ingred_crab_meat_01=0x3366C
ingred_dreugh_wax_01=0x33673
ingred_daedras_heart_01=0x1EC8F
ingred_scales_01=0x033692
ingred_ectoplasm_01=0x1EBFE
ingred_bonemeal_01=0x1EBFF
ingred_scamp_skin_01=0x33693
ingred_vampire_dust_01=0x9182
ingred_fire_salts_01=0x33675
ingred_frost_salts_01=0x22E5B
ingred_void_salts_01=0x3369F
ingred_rat_meat_01=0x3368F
